name: View Modes Display
type: module
description: Preview view modes for every entity type
core: 8.x
package: Other
core_version_requirement: ^8 || ^9

# Information added by Drupal.org packaging script on 2020-04-14
version: '8.x-2.3'
project: 'view_modes_display'
datestamp: 1586890988
